| Kea 3.0.2-git

d2_client_mgr.cc File Reference
`#include <config.h>`
`#include <dhcp/iface_mgr.h>`
`#include <dhcp_ddns/ncr_udp.h>`
`#include <dhcpsrv/d2_client_mgr.h>`
`#include <dhcpsrv/dhcpsrv_log.h>`
`#include <functional>`
`#include <string>`
Include dependency graph for d2_client_mgr.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp